/* reset */
html,body,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,p,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,form,label,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	outline-style: none;
}
/* basic */
body {
margin: 0px; 
padding: 0px;
text-align: left;
font-family: tahoma, FreeSans;
font-size: 12px;
color: rgb(16,16,16); 
background: rgb(25,25,25);     
}
.reset {
clear: both;
line-height: 0px;
height: 0px;
}

/* xhtml tags */
h1 {
display: none;
color: white;
font-size: 10px;
}
a {
color: rgb(210,210,210);
text-decoration: underline;
}
a:hover {
text-decoration: none;
color: rgb(15,135,79);
}
img.border {
border: 3px solid rgb(35,35,35);
}
em {
font-style: italic;
}
hr {
height: 1px;
border: none;
background: url('../images/hr-back.jpg') repeat-x;
clear: both;
}

h4 {
color: rgb(209,123,3);
}

/* head */
.frame-head {
background: rgb(145,88,7);
}
.head {
position: relative;
text-align: center;
background: url('../images/bg-header.jpg') no-repeat rgb(145,88,7);
width: 1000px;
height: 276px;
margin: auto;
}

.logo {
position: absolute;
top: 33px;
left: 200px;
width: 595px;
height: 60px;
}




/* obsah */
.frame-content {
}

.content {
position: relative;
background: rgb(25,25,25);
width: 1000px;
height: auto;
margin: auto;
}


/* menu */
.frame-left-side {
float: left;
width: 225px;
height: auto;
}
.menu {
position: relative;
width: 215px;
margin-left: 10px;
background: url('../images/bg-menu.jpg') no-repeat;
padding-top: 35px;
}
.menu a {
display: block;
height: 28px;
width: 190px;
line-height: 28px;
padding-left: 25px;
margin: 0px;
text-decoration: none;
color: rgb(28,180,212);
font-size: 12px;
background: url('../images/bg-link1.jpg') no-repeat;
}
.menu a.second {
background: url('../images/bg-link2.jpg') no-repeat;
}
.menu a:hover {
background-position: -215px;
color: rgb(209,123,3);
}
.menu .akt-odkaz a {
text-decoration: none;
color: rgb(209,123,3);
}




/* pravá strana - obsah */
.frame-main {
color: rgb(210,210,210);
margin-left: 20px;
margin-top: 30px;
float: left;
width: 524px;
height: auto;
}

.main-content {

}
.main-content h2 {
font-size: 20px;
font-weight: bold;
margin: 0px 0px 15px 0px;
color: rgb(209,123,3);
}
.main-content h3 {
font-size: 14px;
font-weight: bold;
margin: 2px 0px 2px 0px;
color: rgb(209,123,3);
}
.main-content h4 {
color: rgb(209,123,3);
}
.main-content p {
padding: 5px 0px 15px 0px;
}
.main-content img {
margin: 2px;
}
.main-content a {
color: rgb(210,210,210);
font-weight: bold;
}
.main-content ul, .main-content ol {
margin-bottom: 15px;
padding: 5px 15px 5px 15px;
}
.main-content li {
line-height: 16px;
list-style-position: outside;
margin: 6px 10px 6px 30px;
}
.main-content table {
width: 100%;
}
.main-content td {
border-bottom: 1px solid rgb(35,35,35);
padding: 5px;
}
.member a {
display: block;
float: left;
width: 130px;
height: 176px;
background: url('../images/bg-member.jpg') no-repeat;
color: rgb(210,210,210);
font-weight: normal;
text-decoration: none;
margin-right: 1px;
margin-bottom: 10px;
margin-top: 10px;
}
.member a:hover {
background-position:  -130px;
color: rgb(209,123,3);
}
.member a img {
padding: 0;
margin: 0;
}
.member a span.member-name {
display: block;
margin: 6px 0px 0px 26px;
}




.frame-right-side {
position: relative;
float: left;
width: 228px;
height: auto;
}
.hat {
position: absolute;
top: 8px;
left: -10px;
width: 55px;
height: 36px;
}
.audio {
position: relative;
width: 215px;
margin-left: 18px;
background: url('../images/bg-audio.jpg') no-repeat rgb(35,35,35);
padding-top: 35px;
}
.audio-newwindowlink a {
display: block;
background: rgb(35,35,35);
color: rgb(150,150,150);
padding: 5px 15px 10px 15px;
margin:0;
text-align: center;
text-decoration: none;
}
.audio-newwindowlink a:hover {
color: rgb(209,123,3);
}

.live {
position: relative;
width: 215px;
margin-left: 18px;
background: url('../images/bg-live.jpg') no-repeat;
padding-top: 35px;
}
.gig a {
display: block;
background: url('../images/bg-gig.jpg') no-repeat rgb(35,35,35);
padding: 10px;
color: rgb(210,210,210);
min-height: 30px;
margin-top: 1px;
text-decoration: none;
}
.gig a:hover {
background-position: -215px;
}
.gig-date {
display: block;
font-weight: bold;
color: rgb(28,180,212);
font-size: 12px;
}
.gig-title {
display: block;
padding-top: 6px;
color: rgb(210,210,210);
font-size: 12px;
}
.all-gigs-link a {
display: block;
background: url('../images/bg-link-kalendar.jpg') no-repeat rgb(35,35,35);
padding-left: 12px;
color: rgb(210,210,210);
height: 50px;
margin-top: 1px;
text-decoration: none;
line-height: 49px;
color: rgb(28,180,212);
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
}

.facebook-link a {
display: block;
background: url('../images/bg-link-facebook.jpg') no-repeat rgb(35,35,35);
color: rgb(210,210,210);
height: 49px;
margin-top: 1px;
text-decoration: none;
}
.all-gigs-link a:hover, .facebook-link a:hover {
background-position: -215px;
color: rgb(28,180,212);
}
.pruchabanjos {
display: block;
background: rgb(35,35,35);
color: rgb(210,210,210);
margin-top: 1px;
text-decoration: none;
padding: 10px;
}



/* pevné přídavné moduly */
.smart-modules {
margin: 0;
}



.inquiry {
position: relative;
width: 215px;
margin-left: 10px;
background: url('../images/bg-inquiry.jpg') no-repeat;
padding-top: 34px;
}
.inq-header {
background: rgb(35,35,35);
padding: 10px;
color: rgb(209,123,3);
font-weight: bold;
margin-top: 1px;
}
.inq-option a {
display: block;
background: url('../images/bg-inq-option.jpg') no-repeat rgb(35,35,35);
padding: 10px;
color: rgb(210,210,210);
min-height: 30px;
margin-top: 1px;
text-decoration: none;
}
.inq-option a:hover {
background-position: -215px;
}
.inq-ratio {
display: block;
font-weight: bold;
color: rgb(28,180,212);
font-size: 12px;
}
.inq-text {
display: block;
padding-top: 6px;
color: rgb(210,210,210);
font-size: 11px;
}
.inquiry a {
color: rgb(15,135,79);
}
.inquiry-alert {
background: rgb(35,35,35);
padding: 10px;
color: rgb(28,180,212);
font-weight: bold;
margin-top: 1px;
}
.inquiry-alert2 {
background: rgb(35,35,35);
padding: 10px;
color: rgb(209,123,3);
font-weight: bold;
margin-top: 1px;
}


.contact-form {
position: relative;
margin: 25px auto 25px 10px;
width: 100%;
border: 2px solid rgb(238,243,250);
color: rgb(15,135,79);
}
.contact-form h2 {
background: rgb(238,243,250);
height: 30px;
line-height: 30px;
padding-left: 20px;
margin: 0;	
color: rgb(82,136,197);
}
.contact-form p {
padding-left: 20px;
}
.contact-form input, .contact-form textarea {
width: 550px;
border: 1px solid rgb(15,135,79);
color: rgb(82,136,197);
margin-bottom: 15px;
}
.contact-form img {
text-align: center;
margin-bottom: 15px;
}
.contact-form input.submit {
font-weight: bold;
}
.contact-form-alert {
color: rgb(15,135,79);
border-left: 5px solid rgb(15,135,79);
margin: 5px 5px 10px 20px;
padding-left: 5px;
}
.contact-form-alert2 {
color: rgb(228,164,45);
border-left: 5px solid rgb(228,164,45);
margin: 5px 5px 10px 20px;
padding-left: 5px;
}




/* guestbook */
.guestbook {
position: relative;
margin: 25px 0px 25px 0px;
width: 100%;
background: rgb(35,35,35);
}
.guestbook h3 {
color: rgb(210,210,210);
background: rgb(35,35,35);
display: block;
padding: 10px;
margin: 0;
border-bottom: 1px solid rgb(25,25,25);
}
.guestbook table {
margin-top: 0px;
margin-bottom: 10px;
width: 100%;
}
.guestbook td {
background: rgb(35,35,35);
color: rgb(210,210,210);
padding: 4px 10px 4px 10px;
border-bottom: 1px solid rgb(25,25,25);
}
.guestbook input, .guestbook textarea {
width: 330px;
border: none;
color: rgb(210,210,210);
background: rgb(100,100,100);
}
.guestbook textarea {
height: 50px;
}
input.guestbook-short {
width: 130px;
}
.guestbook td.captch {
text-align: center;
}
.guestbook input.submit {
border: 1px solid rgb(80,80,80);
background: rgb(100,100,100);
color: rgb(210,210,210);
padding: 3px;
font-weight: bold;
cursor: hand;
}
.messages {
position: relative;
margin: 25px 0px 25px 0px;
width: 100%;
}
.messages h3 {
color: rgb(210,210,210);
}
p.message {
background: rgb(35,35,35);
margin-top: 4px;
padding: 10px;
}
p.message-admin {
background: rgb(35,35,35);
margin-top: 4px;
padding: 10px;
border: 3px solid rgb(60,60,60);
}
p.messages-flipping {
background: rgb(35,35,35);
padding: 10px;
}
p.messages-flipping a {
color: rgb(210,210,210);
}
.hlaska {
font-weight: bold;
color:  rgb(28,180,212);
margin-top: 10px;
}
.hlaska2 {
font-weight: bold;
color: rgb(209,123,3);
margin-top: 10px;
}




/* gallery */
.gallery {
position: relative;
margin: 0px auto 10px auto;
width: 100%;
text-align: left;
}
div.gallery-sections {
background: rgb(35,35,35);
color: rgb(180,180,180);
padding: 10px;
margin-top: 20px;
}
.right {
float: right;
}
.gallery-sections a {
font-weight: normal;
color: rgb(180,180,180);
}
.gallery-sections select {
width: 220px;
border: none;
background: rgb(80,80,80);
color: rgb(180,180,180);
}
table.thumbnails {
margin: 15px auto 0px auto;
text-align: left;
}
.thumbnails td {
height: 100px;
width: auto;
text-align: left;
vertical-align: top;
background: none;
padding: 3px !important;
margin: 0px;
border: none;
}
.thumbnails td.thumb-img {
width: 130px;
}
.thumbnails td.thumb-desc {
width: 250px;
}
.thumbnails td a {
color: white;
}
.thumbnails td a:hover {
text-decoration: none;
border: none;
background: none;
}
.thumbnails td a img {
border: 0px solid rgb(80,80,80);
margin: 0px;
}
p.gallery-description {
margin: 20px 10px 0 10px;
font-size: 12px;
color: white;
}
.video-thumbnail {
float: left;
margin: 20px 0px 5px 10px;
height: 32px;
background: url(../images/video-ico.jpg) no-repeat;
padding-left: 30px; 
line-height: 20px;
}
h2.vid {
text-align: center;
border: none;
background: none;
margin: 15px auto 15px auto;
}
div.vid {
text-align: center;
margin-bottom: 10px;
}


/* video single */
.video-single {
position: relative;
margin: 0px auto 10px auto;
width: 100%;
text-align: left;
}
.video-single-sections {
font-weight: normal;
color: rgb(180,180,180);
}
.video-single-sections a {
padding-left: 15px;
font-weight: normal;
color: rgb(168,189,94);
}
.video-single-sections select {
width: 220px;
border: none;
background: rgb(80,80,80);
color: rgb(180,180,180);
}
.video-single-sections td {
background: rgb(35,35,35);
width: auto;
height: 28px;
}
.video-single-thumbnail {
float: left;
margin: 10px 0px 0px 0px;
display: block;
width: 480px;
background: url(../images/video-ico.gif) no-repeat;
padding-left: 30px; 
line-height: 18px;
}
.video-single-thumbnail a {
color: rgb(210,210,210);
}




/* kalendář */
.calendar {
position: relative;
margin: 10px 0px 25px 0px;
width: 100%;
}
.calendar a {
color: rgb(200,200,200);
font-weight: normal;
}
.calendar table {
width: 100%;
}
.calendar table tr td {
padding: 10px;
border: none;
}
.calendar table tr td.action-month {
background: rgb(35,35,35);
padding: 8px;
font-weight: bold;
font-size: 11px;
color: rgb(28,180,212);
border: none;
}
td.calendar-date {
width: 20%;
}
td.calendar-title {
width: 68%;
}
td.calendar-more a {
font-size: 11px;
}
td.calendar-title a {
font-weight: bold;
}
h2.calendar-detail {
background: rgb(35,35,35);
padding: 10px 10px 10px 10px;
font-weight: bold;
font-size: 18px;
color: rgb(200,200,200);
margin: 0px;
}
.calendar-detail-date {
background: rgb(35,35,35);
padding: 8px 10px 8px 10px;
font-weight: bold;
font-size: 12px;
color: rgb(200,200,200);
}
.calendar-detail-back {
float: right;
}
.calendar-detail-back a {
color: rgb(200,200,200);
}
.calendar-detail-body {
margin-top: 10px;
}




/* články */
.articles {
position: relative;
margin: 25px auto 25px auto;
width: 520px;
}
.article {
height: 120px;
}
.article-photo {
float: left;
text-align: left;
width: 138px;
height: 100px;
}
.article-text {
float: left;
width: 370px;
height: 100px;
font-size: 12px;
}
.article-text h2 {
text-align: left;
padding: 4px 0 3px 0;
margin: 0;
font-size: 14px;
}
.article-text h2 a {
color: rgb(210,210,210);
}
.article-date {
text-align: right;
margin-top: 8px;
font-size: 11px;
}
p.archiv-link {
text-align: right;
}
p.archiv-link a {
font-size: 14px;
color: rgb(28,180,212);
}
.article-detail-date a {
color: rgb(28,180,212);
}





/* uživatelské moduly */ 
.modules {
margin: 0;
}
.modules h2 {
background: rgb(238,243,250);
height: 30px;
line-height: 30px;
padding-left: 20px;
margin: 0;	
color: rgb(82,136,197);
}
.modules table {
width: 450px;
}
.modules table td {
height: 30px;
background: rgb(244,244,244);
}


/* Každý nově vytvořený modul se automaticky vkládá do <div class="module-nazev-uzivatelsoho-modulu">...</div> */
.module-vlozene-tabulky {
position: relative;
margin: 25px auto 25px auto;
width: 450px;
border: 2px solid rgb(238,243,250);
}






/* footer */
.frame-footer {
}
.footer {
position: relative;
width: 1000px;
height: 60px;
margin: auto;
font-size: 11px;
color: rgb(255,255,255);
margin-top: 12px;
background: url('../images/bg-footer.jpg') no-repeat rgb(25,25,25);   
color: rgb(150,150,150);  
}
.footer-text {
float: left;
text-align: left;
width: 600px;
height: 60px;
margin: 20px 0px 0px 20px;
}
.footer-block {
float: left;
width: 250px;
}
.footer-text img {
width: 10px;
height: 10px;
}
.footer a {
color: rgb(150,150,150);   
text-decoration: none;
}
.footer a:hover {
color: rgb(150,150,150);  
}

